SAP Knowledge Base Article - Preview

2773762 - Is SAP Data Services affected by the change to Oracle JVM license policy?

Symptom

Is SAP Data Services affected by the change in Oracle JVM policy, which now requires a license?


Read more...

Environment

SAP Data Services All Versions

Product

SAP Data Services 4.0 ; SAP Data Services 4.1 ; SAP Data Services 4.2

Keywords

SAPJVM Oracle JVM sun java 1.6 1.8 , KBA , EIM-DS-SVR , Administration/Server , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.